<!DOCTYPE html>
<html lang="he" dir="rtl"> 
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Lifestyle | New Card1</title>
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&amp;subset=hebrew" rel="stylesheet">
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="css/datepicker.css" rel="stylesheet" />
        <link href="css/fancySelect.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/fancySelect.js"></script>
        <script src="js/datepicker.js"></script>
        <script>
            $(document).ready(function() {
                $('select').fancySelect();
            });
        </script>
    </head>
    <body>
        <div class="loading-wrapper">
            <div class="mid">
                <img src="images/site/loader.gif" alt="">
                <h2>רק רגע בבקשה..</h2>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <div class="section_header section_header_mob cf">
                <div class="right_part active"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                <div class="left_part active">
                    <img src="images/site/left_pay.png" alt="">
                </div>
            </div>
            <!-- Body -->
            <div class="main card_page">
                <div class="wrapper">
                    <div class="card_right_section">
                        <div class="mid_card">
                            <h1>מזל טוב,  יש לך כרטיס חדש!</h1>
                            <div>
                                <div class="card_big"><img src="images/site/card_big.png" alt=""></div>
                                <div class="btn_group">
                                    <a href="javascript:void(0)" class="btn btn2">הזמנת כרטיס נוסף</a>
                                    <a href="javascript:void(0)" class="btn btn1">סיום ומעבר לאתר ישראכרט</a>
                                </div>

                                <div class="bottom_part">
                                    <p><a href=""><img src="images/site/user.png" alt=""> במידה וישנם שאלות או הבהרות</a> , נשמח לעמוד לרשותך בטלפון <a href="tel:03-6364777">03-6364777</a></p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="section_header cf">
                        <div class="left_part">
                            <img src="images/site/left_pay.png" alt="">
                        </div>
                    </div>
                    <div class="box_section">
                        <h2>סיכום הבקשה</h2> 
                        <div class="su_request cf">
                            <div class="blog">
                                <p>סוג הכרטיס</p>
                                <h4>גולד מאסטרקארד</h4>
                            </div>
                            <div class="blog">
                                <p>מועדון</p>
                                <h4>לייף סטייל</h4>
                            </div>
                            <div class="blog">
                                <p>מספר בקשה</p>
                                <h4>12345678</h4>
                            </div>
                        </div>
                        <div class="delivery">
                            <p>סוג משלוח</p>
                            <h4>הכרטיס ישלח אליך בדואר לכתובת שמילאת. כמה ימים והוא אצלך</h4>
                        </div>
                        <div class="summary_email cf">
                            <div class="right">
                                <img src="images/site/mail_chnage.png" alt="">
                                <p>נשמח לשלוח לך את סיכום ההזמנה, מהי כתובת המייל שלך?</p>
                            </div>  
                            <div class="left">
                                <form action="javascript:void(0)">
                                    <label>
                                        <input type="email" id="email_id"> 
                                        <span>דוא״ל</span>
                                        <i class="border"></i>
                                        <b>israel@mail.com</b>
                                    </label>
                                    <input type="submit" class="submit" value="שלח אלי">
                                    <!--<a href="javascript:void(0)" class="submit submit_append">שלח אלי</a>-->
                                </form>
                            </div>    
                        </div>
                    </div>
                    <div class="official cf">
                        <div class="right">
                            <h2>עכשיו כשזה רשמי, יש לנו משהו בשבילך!</h2>
                            <p>מתנת ההצטרפות בסך 120 ₪ תישלח למצטרפים חדשים לכרטיס אשראי רמי לוי בכפוף להפעלת הכרטיס ולאחר ביצוע עסקה/אות בסך 500 ₪ ומעלה במהלך 4 חודשים מיום הנפקת הכרטיס. (ביצוע העסקאות ברשת רמי לוי ובתי עסק אחרים, לא כולל משיכת מזומנים, משיכות בהסדרי אשראי, ריביות ועמלות(</p>
                        </div>
                        <div class="left">
                            <img src="images/site/gift.gif" alt="">
                        </div>
                    </div>
                    <div class="new_card_offers cf">
                        <h2>עכשיו עם כרטיס חדש, אולי יעניין אותך</h2>
                        <div class="offers">
                            <img src="images/site/off1.jpg" alt="">
                            <h3>ההטבות הכיה שוות</h3>
                            <p>אטרקציות, הצגות, מסעדות, דילים, מבצעים ועוד אטרקציות, הצגות, ועוד אטרקציות, הצגות, מסעדות, דילים, מבצעים ועוד</p>
                            <a href="javascript:void(0)">לכל ההטבות</a>
                        </div>
                        <div class="offers">
                            <img src="images/site/off2.jpg" alt="">    
                            <h3>צריכים הלוואה?</h3>
                            <p>הלוואה לכל מטרה בתנאים מצוינים רק ללקוחות ישרכארט הלוואה לכל מטרה בתנאים מצוינים רק ללקוחות ישרכארט</p>
                            <a href="javascript:void(0)">לבחירת הלוואה</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>

        </footer>
        <script src="js/script.js"></script>
        <script>
            $('.section_body .slides .head span').click(function(){
                if($(this).parent().parent().hasClass('active')){
                    $(this).parent().parent().removeClass('active');
                    $(this).parent().next().slideUp()
                }else{
                    $(this).parent().parent().addClass('active');
                    $(this).parent().next().slideDown()
                }
            })
        </script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.0/jquery.validate.min.js"></script>
    </body>
</html>
